POST Tasks?sendNotification={sendNotification}¬ifyAssignee={notifyAssignee}¬ifyTeam={notifyTeam}
Creates a new task.
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| sendNotification |
Specifies if the service should send a notification for the new task |
boolean |
Default value is False |
| notifyAssignee |
Performs task as sendNotification. Included for clarity with notifyTeam param. |
boolean |
Default value is False |
| notifyTeam |
Specifies if the service should send a notification to the assigned team. |
boolean |
Default value is False |
Body Parameters
The task to create. TaskId should not be filled in.
Task| Name | Description | Type | Additional information |
|---|---|---|---|
| TaskId | globally unique identifier |
None. |
|
| Asset | Asset |
None. |
|
| Title | string |
None. |
|
| Description | string |
None. |
|
| TaskStatusType | TaskStatusType |
None. |
|
| TaskCategory | TaskCategory |
None. |
|
| TaskType | TaskType |
None. |
|
| AssignedOnDate | date |
None. |
|
| AssignedToUser | User |
None. |
|
| AssignedByUser | User |
None. |
|
| AssignedTeam | Team |
None. |
|
| DueDate | date |
None. |
|
| CompletedDate | date |
None. |
|
| Priority | TaskPriority |
None. |
|
| HasAttachments | boolean |
None. |
|
| Attachments | Collection of TaskAttachment |
None. |
|
| Values | Collection of TaskFieldValue |
None. |
|
| AssociatedForms | Collection of Form |
None. |
|
| SourceSystemId | string |
None. |
|
| CompanyId | globally unique identifier |
None. |
|
| CreateDate | date |
None. |
|
| CreateUser | string |
None. |
|
| LastModifiedDate | date |
None. |
|
| LastModifiedUser | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"TaskId": "a1baf69c-0fa0-4dcc-a1b0-ea5d655e276a",
"Asset": {
"AssetId": "9e7cebe7-059b-42a6-9ed5-3a850dc5c2b0",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayOrder": 1,
"AssetType": {
"AssetTypeId": "6eb9cc2b-b011-4429-9d75-6f878c6dcf82",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "a3170460-3514-474d-8c37-941c432bc4bc",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"AssetGroup": {
"AssetGroupId": "659bd29f-dd04-465c-8a47-4568e2e7b281",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "8247bdd8-8cd3-4b8b-8c3d-de553fcfeacf",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"ParentAsset": null,
"Location": "sample string 3",
"Barcode": {
"Format": 0,
"Code": "sample string 1"
},
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"HasChildren": true,
"SourceSystemId": "sample string 5",
"CompanyId": "066ed5a4-aa6e-47b2-9b8a-a8755b8d7b50",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 7",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 8"
},
"Title": "sample string 1",
"Description": "sample string 2",
"TaskStatusType": {
"TaskStatusTypeId": "fc976111-3b3d-4d0b-878b-30203aa64eff",
"Name": "sample string 1",
"CompanyId": "26300673-839c-438f-91a6-f0504f527ef9"
},
"TaskCategory": {
"TaskCategoryId": "ee08a763-f637-4dea-a5e0-ad62923769ac",
"Name": "sample string 1",
"SourceSystemId": "sample string 2",
"CompanyId": "43c6c428-a506-4b40-908a-6a1f72d7cfaf",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 4",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 5"
},
"TaskType": {
"TaskTypeId": "c79c6d8e-bbcb-4aa5-bdc5-f65da97262a8",
"Name": "sample string 1",
"Description": "sample string 2",
"CustomStatuses": true,
"Fields": [
{
"TaskTypeFieldId": "ccce8e55-b6fd-4341-9c2e-3e895a8f96cc",
"Section": {
"TaskTypeSectionId": "d9d21eb2-972d-4d07-a351-e50293e01269",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "b1a354bc-0989-414b-be8b-2bb0f970edbb",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "22f57e1d-3f21-45ab-8357-c94d06bf557f",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "3a224947-83dc-4de4-9288-ba72b5607c73",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 11",
"SourceSystemId": "sample string 12"
},
{
"TaskTypeFieldId": "ccce8e55-b6fd-4341-9c2e-3e895a8f96cc",
"Section": {
"TaskTypeSectionId": "d9d21eb2-972d-4d07-a351-e50293e01269",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "b1a354bc-0989-414b-be8b-2bb0f970edbb",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "22f57e1d-3f21-45ab-8357-c94d06bf557f",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "3a224947-83dc-4de4-9288-ba72b5607c73",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 11",
"SourceSystemId": "sample string 12"
}
],
"SourceSystemId": "sample string 4",
"CompanyId": "235aafd8-5b1f-412d-8324-58ccf325fae5",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"AssignedOnDate": "2026-04-27T20:30:48.8695735-07:00",
"AssignedToUser": {
"UserId": "6b69b17e-25d1-466b-a5da-dd5b2b5138be",
"UserName": "sample string 1",
"FullName": "sample string 2",
"PhoneNumber": "sample string 3",
"Email": "sample string 4",
"IsLockedOut": true,
"IsApproved": true,
"Role": {
"Name": "sample string 1",
"Description": "sample string 2"
},
"CompanyId": "ac816176-5999-4f72-9d5a-ef9f759c4954",
"Teams": [
{
"TeamId": "4e60a089-d13d-417a-ace0-1f9c5929122d",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [],
"AssetGroups": [
{
"AssetGroupId": "659bd29f-dd04-465c-8a47-4568e2e7b281",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "8247bdd8-8cd3-4b8b-8c3d-de553fcfeacf",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "659bd29f-dd04-465c-8a47-4568e2e7b281",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "8247bdd8-8cd3-4b8b-8c3d-de553fcfeacf",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "021e5079-e344-44c2-8d21-74cc9deb9615",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
{
"TeamId": "4e60a089-d13d-417a-ace0-1f9c5929122d",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [],
"AssetGroups": [
{
"AssetGroupId": "659bd29f-dd04-465c-8a47-4568e2e7b281",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "8247bdd8-8cd3-4b8b-8c3d-de553fcfeacf",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "659bd29f-dd04-465c-8a47-4568e2e7b281",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "8247bdd8-8cd3-4b8b-8c3d-de553fcfeacf",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "021e5079-e344-44c2-8d21-74cc9deb9615",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
}
]
},
"AssignedByUser": {
"UserId": "6b69b17e-25d1-466b-a5da-dd5b2b5138be",
"UserName": "sample string 1",
"FullName": "sample string 2",
"PhoneNumber": "sample string 3",
"Email": "sample string 4",
"IsLockedOut": true,
"IsApproved": true,
"Role": {
"Name": "sample string 1",
"Description": "sample string 2"
},
"CompanyId": "ac816176-5999-4f72-9d5a-ef9f759c4954",
"Teams": [
{
"TeamId": "4e60a089-d13d-417a-ace0-1f9c5929122d",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [],
"AssetGroups": [
{
"AssetGroupId": "659bd29f-dd04-465c-8a47-4568e2e7b281",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "8247bdd8-8cd3-4b8b-8c3d-de553fcfeacf",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "659bd29f-dd04-465c-8a47-4568e2e7b281",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "8247bdd8-8cd3-4b8b-8c3d-de553fcfeacf",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "021e5079-e344-44c2-8d21-74cc9deb9615",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
{
"TeamId": "4e60a089-d13d-417a-ace0-1f9c5929122d",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [],
"AssetGroups": [
{
"AssetGroupId": "659bd29f-dd04-465c-8a47-4568e2e7b281",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "8247bdd8-8cd3-4b8b-8c3d-de553fcfeacf",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "659bd29f-dd04-465c-8a47-4568e2e7b281",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "8247bdd8-8cd3-4b8b-8c3d-de553fcfeacf",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "021e5079-e344-44c2-8d21-74cc9deb9615",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
}
]
},
"AssignedTeam": {
"TeamId": "4e60a089-d13d-417a-ace0-1f9c5929122d",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [
{
"UserId": "6b69b17e-25d1-466b-a5da-dd5b2b5138be",
"UserName": "sample string 1",
"FullName": "sample string 2",
"PhoneNumber": "sample string 3",
"Email": "sample string 4",
"IsLockedOut": true,
"IsApproved": true,
"Role": {
"Name": "sample string 1",
"Description": "sample string 2"
},
"CompanyId": "ac816176-5999-4f72-9d5a-ef9f759c4954",
"Teams": []
},
{
"UserId": "6b69b17e-25d1-466b-a5da-dd5b2b5138be",
"UserName": "sample string 1",
"FullName": "sample string 2",
"PhoneNumber": "sample string 3",
"Email": "sample string 4",
"IsLockedOut": true,
"IsApproved": true,
"Role": {
"Name": "sample string 1",
"Description": "sample string 2"
},
"CompanyId": "ac816176-5999-4f72-9d5a-ef9f759c4954",
"Teams": []
}
],
"AssetGroups": [
{
"AssetGroupId": "659bd29f-dd04-465c-8a47-4568e2e7b281",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "8247bdd8-8cd3-4b8b-8c3d-de553fcfeacf",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "659bd29f-dd04-465c-8a47-4568e2e7b281",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "8247bdd8-8cd3-4b8b-8c3d-de553fcfeacf",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "021e5079-e344-44c2-8d21-74cc9deb9615",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DueDate": "2026-04-27T20:30:48.8695735-07:00",
"CompletedDate": "2026-04-27T20:30:48.8695735-07:00",
"Priority": 1,
"HasAttachments": true,
"Attachments": [
{
"TaskAttachmentId": "e7657d21-3d2c-4d90-8cee-78555a1b11fc",
"Name": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"Content": "QEA=",
"SourceSystemId": "sample string 3"
},
{
"TaskAttachmentId": "e7657d21-3d2c-4d90-8cee-78555a1b11fc",
"Name": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"Content": "QEA=",
"SourceSystemId": "sample string 3"
}
],
"Values": [
{
"TaskFieldValueId": "72663a9b-7f39-43e7-8bc4-badef3b41243",
"TaskTypeField": {
"TaskTypeFieldId": "ccce8e55-b6fd-4341-9c2e-3e895a8f96cc",
"Section": {
"TaskTypeSectionId": "d9d21eb2-972d-4d07-a351-e50293e01269",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "b1a354bc-0989-414b-be8b-2bb0f970edbb",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "22f57e1d-3f21-45ab-8357-c94d06bf557f",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "3a224947-83dc-4de4-9288-ba72b5607c73",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 11",
"SourceSystemId": "sample string 12"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
},
{
"TaskFieldValueId": "72663a9b-7f39-43e7-8bc4-badef3b41243",
"TaskTypeField": {
"TaskTypeFieldId": "ccce8e55-b6fd-4341-9c2e-3e895a8f96cc",
"Section": {
"TaskTypeSectionId": "d9d21eb2-972d-4d07-a351-e50293e01269",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "b1a354bc-0989-414b-be8b-2bb0f970edbb",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "22f57e1d-3f21-45ab-8357-c94d06bf557f",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "3a224947-83dc-4de4-9288-ba72b5607c73",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 11",
"SourceSystemId": "sample string 12"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
}
],
"AssociatedForms": [
{
"FormId": "0f43d4ac-8551-46d4-9163-8037436558d7",
"Asset": {
"AssetId": "9e7cebe7-059b-42a6-9ed5-3a850dc5c2b0",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayOrder": 1,
"AssetType": {
"AssetTypeId": "6eb9cc2b-b011-4429-9d75-6f878c6dcf82",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "a3170460-3514-474d-8c37-941c432bc4bc",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"AssetGroup": {
"AssetGroupId": "659bd29f-dd04-465c-8a47-4568e2e7b281",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "8247bdd8-8cd3-4b8b-8c3d-de553fcfeacf",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"ParentAsset": null,
"Location": "sample string 3",
"Barcode": {
"Format": 0,
"Code": "sample string 1"
},
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"HasChildren": true,
"SourceSystemId": "sample string 5",
"CompanyId": "066ed5a4-aa6e-47b2-9b8a-a8755b8d7b50",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 7",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 8"
},
"FormType": {
"FormTypeId": "cf1598ac-911d-44ba-a621-580a444ce2ff",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "6eb9cc2b-b011-4429-9d75-6f878c6dcf82",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "a3170460-3514-474d-8c37-941c432bc4bc",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"Active": true,
"Fields": [
{
"FormTypeFieldId": "158f06f6-f9c2-4ba4-87bf-4fad4c710f05",
"Section": {
"FormTypeSectionId": "98070b50-4ccc-43c7-8f67-71c6b585fd3e",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "b1a354bc-0989-414b-be8b-2bb0f970edbb",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "22f57e1d-3f21-45ab-8357-c94d06bf557f",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "3a224947-83dc-4de4-9288-ba72b5607c73",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
{
"FormTypeFieldId": "158f06f6-f9c2-4ba4-87bf-4fad4c710f05",
"Section": {
"FormTypeSectionId": "98070b50-4ccc-43c7-8f67-71c6b585fd3e",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "b1a354bc-0989-414b-be8b-2bb0f970edbb",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "22f57e1d-3f21-45ab-8357-c94d06bf557f",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "3a224947-83dc-4de4-9288-ba72b5607c73",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
}
],
"SourceSystemId": "sample string 4",
"CompanyId": "d0fd66ab-e471-45f4-8176-139060a06abd",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"EffectiveDate": "2026-04-27T20:30:48.8695735-07:00",
"Location": "sample string 1",
"TaskId": "53ce0aa2-21ab-4791-97df-5e96b2aa7ec6",
"Values": [
{
"FormFieldValueId": "1806e9c8-30fd-4620-8a5b-b9b41bd1eb4d",
"FormId": "210b4370-60d1-4c35-a912-0c0ffb9cc611",
"FormTypeField": {
"FormTypeFieldId": "158f06f6-f9c2-4ba4-87bf-4fad4c710f05",
"FormType": {
"FormTypeId": "cf1598ac-911d-44ba-a621-580a444ce2ff",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "6eb9cc2b-b011-4429-9d75-6f878c6dcf82",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "a3170460-3514-474d-8c37-941c432bc4bc",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"Active": true,
"Fields": [],
"SourceSystemId": "sample string 4",
"CompanyId": "d0fd66ab-e471-45f4-8176-139060a06abd",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"Section": {
"FormTypeSectionId": "98070b50-4ccc-43c7-8f67-71c6b585fd3e",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "b1a354bc-0989-414b-be8b-2bb0f970edbb",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "22f57e1d-3f21-45ab-8357-c94d06bf557f",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "3a224947-83dc-4de4-9288-ba72b5607c73",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
},
{
"FormFieldValueId": "1806e9c8-30fd-4620-8a5b-b9b41bd1eb4d",
"FormId": "210b4370-60d1-4c35-a912-0c0ffb9cc611",
"FormTypeField": {
"FormTypeFieldId": "158f06f6-f9c2-4ba4-87bf-4fad4c710f05",
"FormType": {
"FormTypeId": "cf1598ac-911d-44ba-a621-580a444ce2ff",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "6eb9cc2b-b011-4429-9d75-6f878c6dcf82",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "a3170460-3514-474d-8c37-941c432bc4bc",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"Active": true,
"Fields": [],
"SourceSystemId": "sample string 4",
"CompanyId": "d0fd66ab-e471-45f4-8176-139060a06abd",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"Section": {
"FormTypeSectionId": "98070b50-4ccc-43c7-8f67-71c6b585fd3e",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "b1a354bc-0989-414b-be8b-2bb0f970edbb",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "22f57e1d-3f21-45ab-8357-c94d06bf557f",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "3a224947-83dc-4de4-9288-ba72b5607c73",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
}
],
"SourceSystemId": "sample string 2",
"CompanyId": "3cf2c633-2bc3-4703-a4b7-71c99a5e96e7",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 4",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 5"
},
{
"FormId": "0f43d4ac-8551-46d4-9163-8037436558d7",
"Asset": {
"AssetId": "9e7cebe7-059b-42a6-9ed5-3a850dc5c2b0",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayOrder": 1,
"AssetType": {
"AssetTypeId": "6eb9cc2b-b011-4429-9d75-6f878c6dcf82",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "a3170460-3514-474d-8c37-941c432bc4bc",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"AssetGroup": {
"AssetGroupId": "659bd29f-dd04-465c-8a47-4568e2e7b281",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "8247bdd8-8cd3-4b8b-8c3d-de553fcfeacf",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"ParentAsset": null,
"Location": "sample string 3",
"Barcode": {
"Format": 0,
"Code": "sample string 1"
},
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"HasChildren": true,
"SourceSystemId": "sample string 5",
"CompanyId": "066ed5a4-aa6e-47b2-9b8a-a8755b8d7b50",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 7",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 8"
},
"FormType": {
"FormTypeId": "cf1598ac-911d-44ba-a621-580a444ce2ff",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "6eb9cc2b-b011-4429-9d75-6f878c6dcf82",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "a3170460-3514-474d-8c37-941c432bc4bc",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"Active": true,
"Fields": [
{
"FormTypeFieldId": "158f06f6-f9c2-4ba4-87bf-4fad4c710f05",
"Section": {
"FormTypeSectionId": "98070b50-4ccc-43c7-8f67-71c6b585fd3e",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "b1a354bc-0989-414b-be8b-2bb0f970edbb",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "22f57e1d-3f21-45ab-8357-c94d06bf557f",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "3a224947-83dc-4de4-9288-ba72b5607c73",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
{
"FormTypeFieldId": "158f06f6-f9c2-4ba4-87bf-4fad4c710f05",
"Section": {
"FormTypeSectionId": "98070b50-4ccc-43c7-8f67-71c6b585fd3e",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "b1a354bc-0989-414b-be8b-2bb0f970edbb",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "22f57e1d-3f21-45ab-8357-c94d06bf557f",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "3a224947-83dc-4de4-9288-ba72b5607c73",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
}
],
"SourceSystemId": "sample string 4",
"CompanyId": "d0fd66ab-e471-45f4-8176-139060a06abd",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"EffectiveDate": "2026-04-27T20:30:48.8695735-07:00",
"Location": "sample string 1",
"TaskId": "53ce0aa2-21ab-4791-97df-5e96b2aa7ec6",
"Values": [
{
"FormFieldValueId": "1806e9c8-30fd-4620-8a5b-b9b41bd1eb4d",
"FormId": "210b4370-60d1-4c35-a912-0c0ffb9cc611",
"FormTypeField": {
"FormTypeFieldId": "158f06f6-f9c2-4ba4-87bf-4fad4c710f05",
"FormType": {
"FormTypeId": "cf1598ac-911d-44ba-a621-580a444ce2ff",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "6eb9cc2b-b011-4429-9d75-6f878c6dcf82",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "a3170460-3514-474d-8c37-941c432bc4bc",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"Active": true,
"Fields": [],
"SourceSystemId": "sample string 4",
"CompanyId": "d0fd66ab-e471-45f4-8176-139060a06abd",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"Section": {
"FormTypeSectionId": "98070b50-4ccc-43c7-8f67-71c6b585fd3e",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "b1a354bc-0989-414b-be8b-2bb0f970edbb",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "22f57e1d-3f21-45ab-8357-c94d06bf557f",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "3a224947-83dc-4de4-9288-ba72b5607c73",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
},
{
"FormFieldValueId": "1806e9c8-30fd-4620-8a5b-b9b41bd1eb4d",
"FormId": "210b4370-60d1-4c35-a912-0c0ffb9cc611",
"FormTypeField": {
"FormTypeFieldId": "158f06f6-f9c2-4ba4-87bf-4fad4c710f05",
"FormType": {
"FormTypeId": "cf1598ac-911d-44ba-a621-580a444ce2ff",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "6eb9cc2b-b011-4429-9d75-6f878c6dcf82",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "a3170460-3514-474d-8c37-941c432bc4bc",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"Active": true,
"Fields": [],
"SourceSystemId": "sample string 4",
"CompanyId": "d0fd66ab-e471-45f4-8176-139060a06abd",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"Section": {
"FormTypeSectionId": "98070b50-4ccc-43c7-8f67-71c6b585fd3e",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "b1a354bc-0989-414b-be8b-2bb0f970edbb",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "22f57e1d-3f21-45ab-8357-c94d06bf557f",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "3a224947-83dc-4de4-9288-ba72b5607c73",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "c77cbf51-f731-452b-b006-1b843c36bc4b",
"FieldId": "14f754bd-49ee-429a-b6f5-2237458ea4f4",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
}
],
"SourceSystemId": "sample string 2",
"CompanyId": "3cf2c633-2bc3-4703-a4b7-71c99a5e96e7",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 4",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 5"
}
],
"SourceSystemId": "sample string 4",
"CompanyId": "7363ee7a-ffd7-4097-8843-aad8928cc685",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
}
Response Information
Resource Description
On success, the created task.
| Name | Description | Type | Additional information |
|---|---|---|---|
| Data | Task |
None. |
|
| Total | integer |
None. |
|
| Message | string |
None. |
Response Formats
application/json, text/json
Sample:
{
"Data": {
"TaskId": "ff9b1ece-dbfb-45bf-bb34-18cdc2a06a3d",
"Asset": {
"AssetId": "a12d2899-c8a7-445d-ac50-003cfd58d776",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayOrder": 1,
"AssetType": {
"AssetTypeId": "45cb8a72-f85c-41e9-971a-79330ce4c229",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "97122979-65d6-4142-8213-f396bf235856",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"AssetGroup": {
"AssetGroupId": "5b2f24c7-adab-4155-ba8a-21a12a90bdf1",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "adb9681d-7975-45be-9f7c-fe1c4e2ba04d",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"ParentAsset": null,
"Location": "sample string 3",
"Barcode": {
"Format": 0,
"Code": "sample string 1"
},
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"HasChildren": true,
"SourceSystemId": "sample string 5",
"CompanyId": "1c362cd0-39c7-421b-b9e1-91fa0f7bc307",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 7",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 8"
},
"Title": "sample string 1",
"Description": "sample string 2",
"TaskStatusType": {
"TaskStatusTypeId": "696daf68-b53c-4055-83f4-49efb64a17f5",
"Name": "sample string 1",
"CompanyId": "85177555-1b37-449b-b03d-ea490a457fb4"
},
"TaskCategory": {
"TaskCategoryId": "62c42c9e-d8b9-416c-96fe-dcc76d182626",
"Name": "sample string 1",
"SourceSystemId": "sample string 2",
"CompanyId": "81c5f3fe-3835-4d6c-bc86-33a88835c557",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 4",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 5"
},
"TaskType": {
"TaskTypeId": "3a448752-dc87-40d0-a545-bcbba25c0628",
"Name": "sample string 1",
"Description": "sample string 2",
"CustomStatuses": true,
"Fields": [
{
"TaskTypeFieldId": "3f98ee6b-8a70-4f71-8ba0-94308d4d155a",
"Section": {
"TaskTypeSectionId": "d2714de3-e889-4c1d-92ea-f82e1d1dc627",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8c66eac1-9523-4690-bb51-d25a65802737",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "aadfc1c2-d626-492e-b3e5-9f98f51deec5",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "ed560279-6894-4f7a-bb2d-4513878e623e",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 11",
"SourceSystemId": "sample string 12"
},
{
"TaskTypeFieldId": "3f98ee6b-8a70-4f71-8ba0-94308d4d155a",
"Section": {
"TaskTypeSectionId": "d2714de3-e889-4c1d-92ea-f82e1d1dc627",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8c66eac1-9523-4690-bb51-d25a65802737",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "aadfc1c2-d626-492e-b3e5-9f98f51deec5",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "ed560279-6894-4f7a-bb2d-4513878e623e",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 11",
"SourceSystemId": "sample string 12"
}
],
"SourceSystemId": "sample string 4",
"CompanyId": "68f02005-b089-4579-8c89-c0a47ac49a23",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"AssignedOnDate": "2026-04-27T20:30:48.8695735-07:00",
"AssignedToUser": {
"UserId": "3f4f76c6-cc48-4667-abf0-e9978404ca7c",
"UserName": "sample string 1",
"FullName": "sample string 2",
"PhoneNumber": "sample string 3",
"Email": "sample string 4",
"IsLockedOut": true,
"IsApproved": true,
"Role": {
"Name": "sample string 1",
"Description": "sample string 2"
},
"CompanyId": "962fbfed-e0a1-46ff-b712-64e95343e4ea",
"Teams": [
{
"TeamId": "7d94f445-c64d-4ae5-b446-63a3ff81ee1d",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [],
"AssetGroups": [
{
"AssetGroupId": "5b2f24c7-adab-4155-ba8a-21a12a90bdf1",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "adb9681d-7975-45be-9f7c-fe1c4e2ba04d",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "5b2f24c7-adab-4155-ba8a-21a12a90bdf1",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "adb9681d-7975-45be-9f7c-fe1c4e2ba04d",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "50b7ae06-74eb-48a6-9c5a-1be7066bf29d",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
{
"TeamId": "7d94f445-c64d-4ae5-b446-63a3ff81ee1d",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [],
"AssetGroups": [
{
"AssetGroupId": "5b2f24c7-adab-4155-ba8a-21a12a90bdf1",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "adb9681d-7975-45be-9f7c-fe1c4e2ba04d",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "5b2f24c7-adab-4155-ba8a-21a12a90bdf1",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "adb9681d-7975-45be-9f7c-fe1c4e2ba04d",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "50b7ae06-74eb-48a6-9c5a-1be7066bf29d",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
}
]
},
"AssignedByUser": {
"UserId": "3f4f76c6-cc48-4667-abf0-e9978404ca7c",
"UserName": "sample string 1",
"FullName": "sample string 2",
"PhoneNumber": "sample string 3",
"Email": "sample string 4",
"IsLockedOut": true,
"IsApproved": true,
"Role": {
"Name": "sample string 1",
"Description": "sample string 2"
},
"CompanyId": "962fbfed-e0a1-46ff-b712-64e95343e4ea",
"Teams": [
{
"TeamId": "7d94f445-c64d-4ae5-b446-63a3ff81ee1d",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [],
"AssetGroups": [
{
"AssetGroupId": "5b2f24c7-adab-4155-ba8a-21a12a90bdf1",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "adb9681d-7975-45be-9f7c-fe1c4e2ba04d",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "5b2f24c7-adab-4155-ba8a-21a12a90bdf1",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "adb9681d-7975-45be-9f7c-fe1c4e2ba04d",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "50b7ae06-74eb-48a6-9c5a-1be7066bf29d",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
{
"TeamId": "7d94f445-c64d-4ae5-b446-63a3ff81ee1d",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [],
"AssetGroups": [
{
"AssetGroupId": "5b2f24c7-adab-4155-ba8a-21a12a90bdf1",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "adb9681d-7975-45be-9f7c-fe1c4e2ba04d",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "5b2f24c7-adab-4155-ba8a-21a12a90bdf1",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "adb9681d-7975-45be-9f7c-fe1c4e2ba04d",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "50b7ae06-74eb-48a6-9c5a-1be7066bf29d",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
}
]
},
"AssignedTeam": {
"TeamId": "7d94f445-c64d-4ae5-b446-63a3ff81ee1d",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [
{
"UserId": "3f4f76c6-cc48-4667-abf0-e9978404ca7c",
"UserName": "sample string 1",
"FullName": "sample string 2",
"PhoneNumber": "sample string 3",
"Email": "sample string 4",
"IsLockedOut": true,
"IsApproved": true,
"Role": {
"Name": "sample string 1",
"Description": "sample string 2"
},
"CompanyId": "962fbfed-e0a1-46ff-b712-64e95343e4ea",
"Teams": []
},
{
"UserId": "3f4f76c6-cc48-4667-abf0-e9978404ca7c",
"UserName": "sample string 1",
"FullName": "sample string 2",
"PhoneNumber": "sample string 3",
"Email": "sample string 4",
"IsLockedOut": true,
"IsApproved": true,
"Role": {
"Name": "sample string 1",
"Description": "sample string 2"
},
"CompanyId": "962fbfed-e0a1-46ff-b712-64e95343e4ea",
"Teams": []
}
],
"AssetGroups": [
{
"AssetGroupId": "5b2f24c7-adab-4155-ba8a-21a12a90bdf1",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "adb9681d-7975-45be-9f7c-fe1c4e2ba04d",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "5b2f24c7-adab-4155-ba8a-21a12a90bdf1",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "adb9681d-7975-45be-9f7c-fe1c4e2ba04d",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "50b7ae06-74eb-48a6-9c5a-1be7066bf29d",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DueDate": "2026-04-27T20:30:48.8695735-07:00",
"CompletedDate": "2026-04-27T20:30:48.8695735-07:00",
"Priority": 1,
"HasAttachments": true,
"Attachments": [
{
"TaskAttachmentId": "32d3a6dc-fb78-423a-ae3d-8425984f2586",
"Name": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"Content": "QEA=",
"SourceSystemId": "sample string 3"
},
{
"TaskAttachmentId": "32d3a6dc-fb78-423a-ae3d-8425984f2586",
"Name": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"Content": "QEA=",
"SourceSystemId": "sample string 3"
}
],
"Values": [
{
"TaskFieldValueId": "b502f8d1-b87e-4137-8c0c-41a4945a0251",
"TaskTypeField": {
"TaskTypeFieldId": "3f98ee6b-8a70-4f71-8ba0-94308d4d155a",
"Section": {
"TaskTypeSectionId": "d2714de3-e889-4c1d-92ea-f82e1d1dc627",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8c66eac1-9523-4690-bb51-d25a65802737",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "aadfc1c2-d626-492e-b3e5-9f98f51deec5",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "ed560279-6894-4f7a-bb2d-4513878e623e",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 11",
"SourceSystemId": "sample string 12"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
},
{
"TaskFieldValueId": "b502f8d1-b87e-4137-8c0c-41a4945a0251",
"TaskTypeField": {
"TaskTypeFieldId": "3f98ee6b-8a70-4f71-8ba0-94308d4d155a",
"Section": {
"TaskTypeSectionId": "d2714de3-e889-4c1d-92ea-f82e1d1dc627",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8c66eac1-9523-4690-bb51-d25a65802737",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "aadfc1c2-d626-492e-b3e5-9f98f51deec5",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "ed560279-6894-4f7a-bb2d-4513878e623e",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 11",
"SourceSystemId": "sample string 12"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
}
],
"AssociatedForms": [
{
"FormId": "18affc8e-93d1-4628-89de-78fa1f7a767f",
"Asset": {
"AssetId": "a12d2899-c8a7-445d-ac50-003cfd58d776",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayOrder": 1,
"AssetType": {
"AssetTypeId": "45cb8a72-f85c-41e9-971a-79330ce4c229",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "97122979-65d6-4142-8213-f396bf235856",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"AssetGroup": {
"AssetGroupId": "5b2f24c7-adab-4155-ba8a-21a12a90bdf1",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "adb9681d-7975-45be-9f7c-fe1c4e2ba04d",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"ParentAsset": null,
"Location": "sample string 3",
"Barcode": {
"Format": 0,
"Code": "sample string 1"
},
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"HasChildren": true,
"SourceSystemId": "sample string 5",
"CompanyId": "1c362cd0-39c7-421b-b9e1-91fa0f7bc307",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 7",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 8"
},
"FormType": {
"FormTypeId": "6836c6ad-ab74-4191-a35f-1442022d6115",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "45cb8a72-f85c-41e9-971a-79330ce4c229",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "97122979-65d6-4142-8213-f396bf235856",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"Active": true,
"Fields": [
{
"FormTypeFieldId": "479c80b9-0de9-4f4e-a0cb-b14b8ee9c6fc",
"Section": {
"FormTypeSectionId": "f1c8f409-9ed5-49cd-ad74-92f128c49d75",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8c66eac1-9523-4690-bb51-d25a65802737",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "aadfc1c2-d626-492e-b3e5-9f98f51deec5",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "ed560279-6894-4f7a-bb2d-4513878e623e",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
{
"FormTypeFieldId": "479c80b9-0de9-4f4e-a0cb-b14b8ee9c6fc",
"Section": {
"FormTypeSectionId": "f1c8f409-9ed5-49cd-ad74-92f128c49d75",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8c66eac1-9523-4690-bb51-d25a65802737",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "aadfc1c2-d626-492e-b3e5-9f98f51deec5",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "ed560279-6894-4f7a-bb2d-4513878e623e",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
}
],
"SourceSystemId": "sample string 4",
"CompanyId": "42831e3d-f78a-4c39-a8ac-c63399df9e3c",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"EffectiveDate": "2026-04-27T20:30:48.8695735-07:00",
"Location": "sample string 1",
"TaskId": "fdfa3658-86fe-43a7-af6c-b5807f27d66b",
"Values": [
{
"FormFieldValueId": "6cd315b2-1e22-408f-bccf-e549097e4527",
"FormId": "05fa1798-b58a-42b1-ba82-f75fb3af8b0c",
"FormTypeField": {
"FormTypeFieldId": "479c80b9-0de9-4f4e-a0cb-b14b8ee9c6fc",
"FormType": {
"FormTypeId": "6836c6ad-ab74-4191-a35f-1442022d6115",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "45cb8a72-f85c-41e9-971a-79330ce4c229",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "97122979-65d6-4142-8213-f396bf235856",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"Active": true,
"Fields": [],
"SourceSystemId": "sample string 4",
"CompanyId": "42831e3d-f78a-4c39-a8ac-c63399df9e3c",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"Section": {
"FormTypeSectionId": "f1c8f409-9ed5-49cd-ad74-92f128c49d75",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8c66eac1-9523-4690-bb51-d25a65802737",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "aadfc1c2-d626-492e-b3e5-9f98f51deec5",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "ed560279-6894-4f7a-bb2d-4513878e623e",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
},
{
"FormFieldValueId": "6cd315b2-1e22-408f-bccf-e549097e4527",
"FormId": "05fa1798-b58a-42b1-ba82-f75fb3af8b0c",
"FormTypeField": {
"FormTypeFieldId": "479c80b9-0de9-4f4e-a0cb-b14b8ee9c6fc",
"FormType": {
"FormTypeId": "6836c6ad-ab74-4191-a35f-1442022d6115",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "45cb8a72-f85c-41e9-971a-79330ce4c229",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "97122979-65d6-4142-8213-f396bf235856",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"Active": true,
"Fields": [],
"SourceSystemId": "sample string 4",
"CompanyId": "42831e3d-f78a-4c39-a8ac-c63399df9e3c",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"Section": {
"FormTypeSectionId": "f1c8f409-9ed5-49cd-ad74-92f128c49d75",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8c66eac1-9523-4690-bb51-d25a65802737",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "aadfc1c2-d626-492e-b3e5-9f98f51deec5",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "ed560279-6894-4f7a-bb2d-4513878e623e",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
}
],
"SourceSystemId": "sample string 2",
"CompanyId": "2df0ed0d-e65d-4a04-8e9b-4f8e3e2bd7e0",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 4",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 5"
},
{
"FormId": "18affc8e-93d1-4628-89de-78fa1f7a767f",
"Asset": {
"AssetId": "a12d2899-c8a7-445d-ac50-003cfd58d776",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayOrder": 1,
"AssetType": {
"AssetTypeId": "45cb8a72-f85c-41e9-971a-79330ce4c229",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "97122979-65d6-4142-8213-f396bf235856",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"AssetGroup": {
"AssetGroupId": "5b2f24c7-adab-4155-ba8a-21a12a90bdf1",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"SourceSystemId": "sample string 3",
"CompanyId": "adb9681d-7975-45be-9f7c-fe1c4e2ba04d",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"ParentAsset": null,
"Location": "sample string 3",
"Barcode": {
"Format": 0,
"Code": "sample string 1"
},
"FormValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"MeasurementValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"HasChildren": true,
"SourceSystemId": "sample string 5",
"CompanyId": "1c362cd0-39c7-421b-b9e1-91fa0f7bc307",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 7",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 8"
},
"FormType": {
"FormTypeId": "6836c6ad-ab74-4191-a35f-1442022d6115",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "45cb8a72-f85c-41e9-971a-79330ce4c229",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "97122979-65d6-4142-8213-f396bf235856",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"Active": true,
"Fields": [
{
"FormTypeFieldId": "479c80b9-0de9-4f4e-a0cb-b14b8ee9c6fc",
"Section": {
"FormTypeSectionId": "f1c8f409-9ed5-49cd-ad74-92f128c49d75",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8c66eac1-9523-4690-bb51-d25a65802737",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "aadfc1c2-d626-492e-b3e5-9f98f51deec5",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "ed560279-6894-4f7a-bb2d-4513878e623e",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
{
"FormTypeFieldId": "479c80b9-0de9-4f4e-a0cb-b14b8ee9c6fc",
"Section": {
"FormTypeSectionId": "f1c8f409-9ed5-49cd-ad74-92f128c49d75",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8c66eac1-9523-4690-bb51-d25a65802737",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "aadfc1c2-d626-492e-b3e5-9f98f51deec5",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "ed560279-6894-4f7a-bb2d-4513878e623e",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
}
],
"SourceSystemId": "sample string 4",
"CompanyId": "42831e3d-f78a-4c39-a8ac-c63399df9e3c",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"EffectiveDate": "2026-04-27T20:30:48.8695735-07:00",
"Location": "sample string 1",
"TaskId": "fdfa3658-86fe-43a7-af6c-b5807f27d66b",
"Values": [
{
"FormFieldValueId": "6cd315b2-1e22-408f-bccf-e549097e4527",
"FormId": "05fa1798-b58a-42b1-ba82-f75fb3af8b0c",
"FormTypeField": {
"FormTypeFieldId": "479c80b9-0de9-4f4e-a0cb-b14b8ee9c6fc",
"FormType": {
"FormTypeId": "6836c6ad-ab74-4191-a35f-1442022d6115",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "45cb8a72-f85c-41e9-971a-79330ce4c229",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "97122979-65d6-4142-8213-f396bf235856",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"Active": true,
"Fields": [],
"SourceSystemId": "sample string 4",
"CompanyId": "42831e3d-f78a-4c39-a8ac-c63399df9e3c",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"Section": {
"FormTypeSectionId": "f1c8f409-9ed5-49cd-ad74-92f128c49d75",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8c66eac1-9523-4690-bb51-d25a65802737",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "aadfc1c2-d626-492e-b3e5-9f98f51deec5",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "ed560279-6894-4f7a-bb2d-4513878e623e",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
},
{
"FormFieldValueId": "6cd315b2-1e22-408f-bccf-e549097e4527",
"FormId": "05fa1798-b58a-42b1-ba82-f75fb3af8b0c",
"FormTypeField": {
"FormTypeFieldId": "479c80b9-0de9-4f4e-a0cb-b14b8ee9c6fc",
"FormType": {
"FormTypeId": "6836c6ad-ab74-4191-a35f-1442022d6115",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "45cb8a72-f85c-41e9-971a-79330ce4c229",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "97122979-65d6-4142-8213-f396bf235856",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-04-27T20:30:48.8695735-07:00",
"Active": true,
"Fields": [],
"SourceSystemId": "sample string 4",
"CompanyId": "42831e3d-f78a-4c39-a8ac-c63399df9e3c",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"Section": {
"FormTypeSectionId": "f1c8f409-9ed5-49cd-ad74-92f128c49d75",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8c66eac1-9523-4690-bb51-d25a65802737",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "aadfc1c2-d626-492e-b3e5-9f98f51deec5",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "ed560279-6894-4f7a-bb2d-4513878e623e",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "d4ff3ff9-a972-4ee4-8dcb-98506fba2978",
"FieldId": "cbe9218a-f6b4-4fa1-b5ba-97f98537ec8a",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
}
],
"SourceSystemId": "sample string 2",
"CompanyId": "2df0ed0d-e65d-4a04-8e9b-4f8e3e2bd7e0",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 4",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 5"
}
],
"SourceSystemId": "sample string 4",
"CompanyId": "6ca81ee4-190c-4409-9450-ee587978f12a",
"CreateDate": "2026-04-27T20:30:48.8695735-07:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-04-27T20:30:48.8695735-07:00",
"LastModifiedUser": "sample string 7"
},
"Total": 1,
"Message": "sample string 1"
}